---
layout: post
title: "Any one familiar with this type of error?"
date: July 17, 2017 14:34
category: "Help"
author: "Blake Dunham"
---
Any one familiar with this type of error? Im using the X5 GT, latest firmware and config file with BSD2660 SPI drivers



21:28:18.258 : B - ERROR: SHORT to ground on channel B!

21:28:18.259 : B - ERROR: Channel A seems to be unconnected!

21:28:18.259 : B - ERROR: Channel B seems to be unconnected!

21:28:33.261 : X - ERROR: Overtemperature Shutdown!

21:28:33.261 : B - ERROR: Overtemperature Shutdown!

21:28:33.261 : B - ERROR: SHORT to ground on channel A!

21:28:33.261 : B - ERROR: SHORT to ground on channel B!

21:28:33.261 : B - ERROR: Channel A seems to be unconnected!

21:28:33.261 : B - ERROR: Channel B seems to be unconnected!

21:30:23.783 : X - ERROR: Overtemperature Shutdown!

21:30:23.783 : B - ERROR: Overtemperature Shutdown!

21:30:23.783 : B - ERROR: SHORT to ground on channel A!

21:30:23.783 : B - ERROR: SHORT to ground on channel B!

21:30:23.783 : B - ERROR: Channel A seems to be unconnected!

21:30:23.783 : B - ERROR: Channel B seems to be unconnected!

21:30:50.782 : B - ERROR: Overtemperature Shutdown!

21:30:50.782 : B - ERROR: SHORT to ground on channel A!

21:30:50.782 : B - ERROR: SHORT to ground on channel B!

21:30:50.783 : B - ERROR: Channel A seems to be unconnected!

21:30:50.783 : B - ERROR: Channel B seems to be unconnected!





**"Blake Dunham"**

---


---
*Imported from [Google+](https://plus.google.com/107526587910712362690/posts/5NAdjDWrFLo) &mdash; content and formatting may not be reliable*
